/* Move down content because we have a fixed navbar that is 50px tall */
html,
body {
  height: 100%;
  color:#3d4542;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  webkit-font-smoothing: antialiased;
	-webkit-text-stroke: 1px transparent;
	/*-webkit-text-stroke: 0.15px;
	-webkit-text-stroke-width: 1px;*/
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
  /* The html and body elements cannot have any padding or margin. */
}
/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  /* margin: 0 auto -60px; */
  /* Pad bottom by footer height */
  padding: 0 0 0px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
  color: #FFFFFF;
  background-color: #3D4542;
  padding-top: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
#footer a {text-decoration: none;color: #C6D305;padding-left: 0;padding-right: 0;font-size: 13px;}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 100;
	line-height: 1.3;
	letter-spacing: 1px;
}
h1 {
	font-size:42px;
}
.container {
  width: auto;
  padding: 0 15px;
}
h4 span, h3 span {
	font-size: 1.2em;
	color:#c8d400;
	font-weight:500;
}
.container .credit {
  margin: 20px 0;
}

.jumbotron {
	padding: 3rem 0;
	margin: 20px 0;
	font-size: 22px;
	font-weight: 300;
	line-height: 2.1;
	color: #3D4643;
	background-color: #ffffff;
	text-align: center;
	min-height: auto;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.jumbotron.dark {
	  background-color: rgb(61, 69, 66);
}
.jumbotron h2 {
	font-weight:300;
}
.jumbotron img {
	margin: 25px 0 0 0;
	/* width: 80%; */
}
p.btn_paragraph {
	margin-top: 50px;
}
.row.services, .row.description {
	text-align:center;
	color: #FFF;
}
.row.services {
	margin-top:20px;
	margin-bottom:20px;
}
.row.services img {
	width: 26%;
}
.row.services h4 span, .row.services h4 {
	font-size: 1em;
}
.btn-primary {
	color: #BAC504;
	background-color: #FFFFFF;
	border-color: #c8d400;
	border-width: 3px;
	-webkit-transition: background-color 0.15s ease-in-out;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #c8d400;
  border-color: #c8d400;
}
.btn-lg {
	padding: 10px 16px;
	font-size: 16px;
	text-transform:uppercase;
	line-height: 1.33;
	border-radius: 6px;
}
.btn {
	border-radius: 5px;
}
.underlined {
	/* border-bottom: 1px solid rgba(61, 69, 66, 0.2); */
	background: rgb(198, 211, 5);
}
h2.underlined {
	font-weight: 100;
	color: #FFFFFF;
}
.final {
    margin-bottom: 0;
}
.row.fcm img, .row.final img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.row.fcm img 
{
    max-width: 70%;
}
.row.final img 
{
    max-width: 80%;
    max-height: 50px;
	opacity:0.8;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
	/* filter: url(desaturate.svg#greyscale); */
}
.row.final img:hover {
	opacity:1;
}
